Subject: Slow Start Model

From: Rym AOUINA <[email-masked]>
Date: Mon, 09 Nov 1998 22:56:54 +0100

hello,
does anyone know if there is a mathematical model for the slow start
algorithm
thanks

---

From: John Heidemann <[email-masked]>
Date: Thu, 12 Nov 1998 11:08:40 -0800

> does anyone know if there is a mathematical model for the slow start

The paper ``Modeling the Performance of HTTP Over Several Transport
Protocols'' <http://www.isi.edu/~johnh/PAPERS/Heidemann97b.html>
describes the behavior of TCP slow start with different receiver ACK
policies.  Typical implementations of delayed ACKs timers add a
randomizing component, but the segs_nda and segs_da evaluations in the
appendix establish upper and lower bounds on how much data will be
sent.

   -John Heidemann